@charset "UTF-8";

/**
 *
 * camera
 *
**/

/* fade in */
.fadein .text01 {
	opacity : 0;
	transition:all 0.8s;
}
.fadein img {
	opacity : 0;
	transition:all 0.8s;
}
.fadein.scrollin .text01 {
	opacity : 1;
}
.fadein.scrollin img {
	opacity : 1;
}


/* page_title */
.page_title {
  margin: 0 auto 0;
  width: 100%;
  max-width: 1100px;
  line-height: 1em;
  text-decoration: none;
  color: #999999;
  font-size: 90px;
  font-weight: 900;
  position: relative;
  overflow: hidden;
}
.page_title .text01 {
  margin: 0 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  /* -webkit-text-stroke: 1px #fff; */
  background: #999999 url("../img/support/main_image_01.png") no-repeat center -90px;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 3;
  /*  opacity: 0;*/
}
.page_title img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.page_title .text02 {
  margin: 0 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  /* -webkit-text-stroke: 1px #fff; */
  position: absolute;
  top: 200px;
  left: 0;
  z-index: 1;
}

/* page_catch */
.page_catch {
  margin: 0 0 50px 0;
  text-align: center;
  line-height: 1.2em;
  font-size: 60px;
  font-weight: 700;
}


/* content_menu */
.content_menu {
  margin: 0 auto 60px;
  width: 92%;
  max-width: 1100px;
  overflow: hidden;
}
.content_menu ul {
  width: 100%;
  overflow: hidden;
	margin:0 auto;
}
.content_menu ul li {
  width: 48%;
  float: left;
  display:inline-block;
  margin: 0 2% 2% 0;
}
.content_menu ul li:nth-of-type(2n) {
  float: right;
  margin-right:0;
}
.content_menu ul li a {
  padding: 20px 0;
  line-height: 1.2em;
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  display: block;
}
.content_menu ul li.link01 a {
  background: #001e62;
}
.content_menu ul li.link02 a {
  background: #40c3c3;
}
.content_menu ul li.link03 a {
  background: #f266bf;
}
.content_menu ul li.link04 a {
  background: #000000;
}
.content_menu ul li.link05 a {
  background: #6c1d45;
}
.content_menu ul li.link06 a {
  background: #00677f;
}
.content_menu ul li.link07 a {
  background: #685bc7;
}
.content_menu ul li.link08 a {
  background: #ff8026;
}

.content_menu ul li a:after {
  margin: 0 0 0 12px;
  content: "";
  width: 18px;
  height: 12px;
  line-height: 12px;
  background: url("../img/support/arrow_01.svg") no-repeat center center;
  background-size: cover;
  display: inline-block;
}
.content_menu ul li a:hover {
  text-decoration: none;
  opacity: 0.7;
}


/* content_box */
.content_box {
  
}
.content_box .head {
  margin: 0 0 25px 0;
  padding: 60px 0 35px 0;
  text-align: center;
}
.content_box .head.bg01 {/* background: #001E62; */}
.content_box .head.bg02 {/* background: #40c3c3; */}
.content_box .head h3 {
  margin: 0 0 20px 0;
  line-height: 1.2em;
  font-size: 75px;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}
.content_box .head.bg01 h3 {
//  color: #001E62;
  color: #999999;
}
.content_box .head.bg02 h3 {
//  color: #40c3c3;
  color: #999999;
}
.content_box .head.bg03 h3 {
//  color: #f266bf;
  color: #999999;

}
.content_box .head.bg04 h3 {
  color: #999999;
}
.content_box .head.bg05 h3 {
  color: #6c1d45;
}
.content_box .head.bg06 h3 {
  color: #00677f;
}



.content_box .head p {
  margin: 0 0 0 0;
  line-height: 1.6em;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}


/* products_list */
.products_list {
  margin: 0 auto 65px;
  width: 92%;
  max-width: 1100px;
}



/**
 * タブレット端末用
**/
@media only screen and (min-width: 769px) and (max-width: 1100px) {

/* page_title */
.page_title {
  margin: 0 auto 0;
  width: 92%;
  max-width: 1100px;
  line-height: 1.2em;
  text-decoration: none;
  color: #999999;
  font-size: 7.8vw;
  font-weight: 900;
  position: relative;
  overflow: hidden;
}
.page_title .text01 {
  margin: 0 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  text-stroke: 1px #fff;
  /* -webkit-text-stroke: 1px #fff; */
  background: #999999 url("../img/support/main_image_01.png") no-repeat center -8.18vw;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 8.18vw;
  left: 0;
  z-index: 3;
  /*  opacity: 0;*/
}

.page_title img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.page_title .text02 {
  margin: 0 0 0 0;
  width: 100%;
  text-stroke: 1px #fff;
  /* -webkit-text-stroke: 1px #fff; */
  position: absolute;
  top: 15vw;
  left: 0;
  z-index: 1;
}
  
.products_list .product .info .color_choice a {
  margin: 0 1px;
  padding: 2px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #fff;
  border-radius: 90px;
  display: inline-block;
}
.products_list .product .info .color_choice a.active {
  border: 1px solid #000000;
}
.products_list .product .info .color_choice a .dot {
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-indent: -9999px;
  background: #000;
  border-radius: 90px;
  display: block;
}


}


/**
 * スマートフォン端末用
**/

@media only screen and (max-width: 768px) {

/* fade in */
.fadein .text01 {
	opacity : 0;
	transition:all 0.8s;
}
.fadein img {
	opacity : 0;
	transition:all 0.8s;
}
.fadein.scrollin .text01 {
	opacity : 1;
}
.fadein.scrollin img {
	opacity : 1;
}


/* page_title */
.page_title {
  margin: 0 auto 0;
  width: 100%;
  max-width: 1100px;
  line-height: 1em;
  text-decoration: none;
  color: #999999;
  font-size: 10.8vw;
  font-weight: 900;
  position: relative;
  overflow: hidden;
}
.page_title .text01 {
  margin: 0 0 0 0;
  width: 100%;
  color: rgba(255,255,255,0.0);
  /* text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff; */
  background: #999999 url("../img/support/main_image_01-sp.png") no-repeat center -20vw;
  background-size: 100% auto;
  -webkit-background-clip: text;
  position: absolute;
  top: 8vw;
  left: 0;
  z-index: 3;
  /*  opacity: 0;*/
}

.page_title img {
  position: relative;
  z-index: 2;
/*  opacity: 0;*/
}
.page_title .text02 {
  SIZE: A3;
  margin: 0 0 0 0;
  width: 100%;
  /* text-stroke: 1px #fff;
  -webkit-text-stroke: 1px #fff; */
  position: absolute;
  top: 31vw;
  left: 0;
  z-index: 1;
}
/* page_catch */
.page_catch {
  margin: 0 0 20px 0;
  text-align: center;
  line-height: 1.2em;
  font-size: 8.75vw;
  font-weight: 700;
}


/* content_menu */
.content_menu {
  margin: 0 auto 15px;
  width: 92%;
  max-width: 1100px;
  overflow: hidden;
}
.content_menu ul {
  width: 100%;
  overflow: hidden;
/*	margin:0 auto;*/
}
.content_menu ul li {
  width:48.6%;
  float: left;
	margin-right:2.4%;
	margin-bottom:3%;

}
.content_menu ul li:nth-of-type(2n) {
	margin-right:0;
}
.content_menu ul li:nth-of-type(3) {
	margin-right:2.4%;
}
.content_menu ul li:last-of-type(n+5) {
	margin-bottom:0;
}
	
.content_menu ul li a {/*  padding:8px 0;*/line-height:2em;font-size: 3.6vw;font-weight: 700;text-align: left;color: #fff;display: block;position: relative;min-height:2em;padding: .2em 0 .2em 1em;}
.content_menu ul li.link01 a {text-align: center; padding: .2em 0 ;}
.content_menu ul li.link02 a {text-align: center; padding: .2em 0 ;}
.content_menu ul li.link04 a {text-align: center; padding: .2em 0 ;}
.content_menu ul li.link07 a {text-align: center; padding: .2em 0 ;}
.content_menu ul li.link08 a {text-align: center; padding: .2em 0 ;}
.content_menu ul li a.sp_two {
	line-height:1em;
}
	
.content_menu ul li a:after {
  margin: 0 0 0 12px;
  content: "";
  width:14px;
  height: 12px;
  line-height: 12px;
  background: url("../img/support/arrow_01.svg") no-repeat center center;
  background-size:100%;
  /*  display: inline-block;*/
  position:absolute;
  top: 35%;
  bottom:40%;
  right: 5%;
}


/* content_box */
.content_box .head {
  margin: 0 0 0 0;
  padding: 40px 0 10px 0;
  text-align: center;
}

.content_box .head h3 {
  margin: 0 0 10px 0;
  line-height: 1.2em;
  font-size: 12.5vw;
  font-weight: 700;
  text-align: center;
  /*  color: #FFD940;*/
}
.content_box .head p {
  margin: 0 0 0 0;
  line-height: 1.6em;
  font-size: 3.92vw;
  font-weight: 700;
  text-align: center;
  color: #FFD940;
}


/* products_list */
.products_list {
  margin: 0 auto 20px;
  width: 92%;
  max-width: 1100px;
  background: #ffffff;
}
}


@media only screen and (max-width:500px) {
.products_list .product .image_center {
position: relative;
      left:17%;
	right:70%;
      width:60%;
	margin-left:5%;
}
.products_list .product .image_center img {
	width:80%;
}
}

.tx_left {
	text-align: left !important;
}


table {
  width: 1100px;
  background: #ffffff;
  text-align :left;
  border-top:solid 1px #999;
  border-right:solid 1px #999;
}
table thead th{
  background: #001e62;
  color: #fff;
  font-weight:bold;
}
table tbody th{
  font-weight:bold;
  width: 250px;
}
table th,table td {
	padding: 20px;
	border-bottom:solid 1px #999;
	border-left:solid 1px #999;
}
table tbody td ul li{
  line-height:1.7em;
}
table tbody td ul li a{
  text-decoration:underline;
  position: relative;
}
.products_list table tbody td ul li a:after {
  margin: -5px 0 0 0;
  content: "";
  width: 25px;
  height: 14px;
  line-height: 10px;
  background: url("/common2/img/support/pdf.svg") no-repeat center center;
  background-size: cover;
  display: block;
  position: absolute;
  top: 50%;
  right: -28px;
}

@media only screen and (max-width: 768px) {
.products_list .pc_scroll {
  white-space: nowrap;
  overflow-x: scroll;
}
table {
  width: 760px;
}
}
@media only screen and (max-width:500px) {
.products_list .pc_scroll {
  white-space: nowrap;
  overflow-x: scroll;
}
table {
  width: 760px;
}
}

#content {
  background-color: #c0f2ea !important;
}
